<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Abril, 1º </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 12, 7 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">303. 1577. Abril, 1º. </P>
                <I>
                  <P ALIGN="JUSTIFY">Ejecuci&oacute;n de Miguel de Rivera contra L&aacute;zaro del Valle.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante &Aacute;lvaro de Grijalba, justicia mayor, el vecino Miguel de Rivera present&oacute; una escritura de obligaci&oacute;n otorgada por L&aacute;zaro del Valle de plazo pasado y pidi&oacute; se diese mandamiento de ejecuci&oacute;n contra el susodicho. </P>
                <P ALIGN="JUSTIFY">En escritura otorgada en Colima en 1576,<FONT COLOR="#0000ff">(1)</FONT> ante el escribano Francisco L&oacute;pez, L&aacute;zaro del Valle reconoc&iacute;a deber a Diego de Contreras, vecinos ambos de Colima, 95 pesos de oro com&uacute;n &quot;en cacao gordo, bueno y escogido, a raz&oacute;n de a veinte pesos del dicho oro com&uacute;n la carga, los cuales dichos noventa y cinco pesos del dicho oro com&uacute;n, seg&uacute;n dicho es, son por raz&oacute;n que vos los debo de resto del servicio de un mulato llamado Domingo, el cual me vendistes e traspasastes por precio e cont&iacute;a de doscientos e treinta y nueve pesos<FONT COLOR="#0000ff">(2)</FONT> de oro com&uacute;n&quot;. L&aacute;zaro del Valle se compromet&iacute;a a pagarlos &quot;de hoy, d&iacute;a de la fecha desta carta, en ocho meses primeros siguientes, en una paga&quot;. </P>
                <P ALIGN="JUSTIFY">&Aacute;lvaro de Grijalba mand&oacute; al alguacil mayor que hiciera la ejecuci&oacute;n en la persona y bienes de L&aacute;zaro del Valle. El 20 de abril, el alguacil mayor Tom&aacute;s de Herades requiri&oacute; a Valle que nombr&oacute; por bienes suyos, para la ejecuci&oacute;n, &quot;las casas de su morada que son en esta Villa, que alindan con casas de N&aacute;poles, difunto,<FONT COLOR="#0000ff">(3)</FONT> e dio por fiador de saneamiento a Salvador Mu&ntilde;iz, vecino desta Villa&quot;. Testigos fueron Alonso Lorenzo, Alonso de Sopuerta y Pero V&aacute;zquez Montalb&aacute;n, vecinos de Colima. El escribano Francisco L&oacute;pez le notific&oacute; que ten&iacute;a de t&eacute;rmino los 10 d&iacute;as de la ley de Toledo, que se&ntilde;alase casa y procurador conocido en esta Villa con quien se hacieran los autos y que, de lo contrario, el alcalde le se&ntilde;alaba los estrados de su audiencia. Contest&oacute; L&aacute;zaro del Valle &quot;que nombra su persona por procurador e que no da los pregones por dados&quot;. </P>
                <P ALIGN="JUSTIFY">El 6 de mayo diose el primer preg&oacute;n por voz de Juan, indio ladino en castilla, siendo testigos el teniente de alcalde y Diego Mor&aacute;n; el d&iacute;a 17 se grit&oacute; el segundo preg&oacute;n que, por cierto, &quot;se hab&iacute;a de dar otro d&iacute;a antes y, por ser d&iacute;a de la Ascensi&oacute;n del Se&ntilde;or, no se dio&quot;. Fueron testigos: Gonzalo Moreno y Alonso Murillo.<FONT COLOR="#0000ff">(4)</FONT> El 24 de mayo fue gritado el tercer preg&oacute;n por voz de Ant&oacute;n, mestizo, ante Hernando Murillo y Gaspar Hurtado, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 1° de junio, Miguel de Rivera dec&iacute;a que el t&eacute;rmino de los pregones ya hab&iacute;a transcurrido y d&iacute;as m&aacute;s, por lo que ped&iacute;a a Su Merced &quot;mande hacer trance y remate&quot;. El 26 del mismo mes el escribano notific&oacute; el trance y remate a L&aacute;zaro del Valle delante de su madre Elvira Lorenzo y Miguel de Rivera. Al d&iacute;a siguiente, L&aacute;zaro del Valle ante el escribano Francisco L&oacute;pez otorg&oacute; poder al vecino Juan de Iniesta para que le representase en esta causa hasta su conclusi&oacute;n, siendo testigos Hernando de Gamboa, Crist&oacute;bal de Silva y Gaspar Hurtado. </P>
                <P ALIGN="JUSTIFY">El 29 de agosto insist&iacute;a en su petici&oacute;n Miguel de Rivera, diciendo que &quot;todos los t&eacute;rminos son pasados; a V. m pido y suplico, atento que no hay otra justicia en la Villa&quot;, que tomando en s&iacute; la causa, dicte &quot;sentencia de remate en los bienes ejecutados&quot;. El teniente respondi&oacute; que &quot;porque la Justicia no perezca, tomaba e tom&oacute; la causa en s&iacute; e mand&oacute; traer los autos e, vistos, proveer&aacute; justicia&quot;.<FONT COLOR="#0000ff">(5)</FONT> El mismo 29 de agosto, siendo testigos Juan Fern&aacute;ndez El Viejo y Pedro L&oacute;pez de Herrera, vecinos de Colima, el teniente de alcalde mayor &Aacute;lvaro de Grijalba fall&oacute; que deb&iacute;a de mandar &quot;avivar la voz del almoneda&quot;, condenando tambi&eacute;n a L&aacute;zaro del Valle en las costas de este proceso. </P>
                <P ALIGN="JUSTIFY">&quot;Yo el escribano le&iacute; e notifiqu&eacute; la dicha sentencia, atr&aacute;s contenida, en los poyos y estrados del [<I>sic</I>] audiencia del dicho se&ntilde;or teniente&quot;. </P>
                <P ALIGN="JUSTIFY">L&oacute;pez de Herrera fio a Miguel de Rivera conforme la ley de Toledo ante los testigos Baltasar de Alcal&aacute;, Juan Fern&aacute;ndez El Viejo y Melchor de los Reyes, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Luego se hizo el &uacute;ltimo remate en la Plaza p&uacute;blica por voz del negro Pedro, pregonero nombradoo, &quot;sin hallarse ponedor que, por ellas, diese cosa alguna, e se hizo el &uacute;ltimo remate en las tres blancas del pregonero, diciendo: «Buena pro le haga»&quot;. Testigos los vecinos Mart&iacute;n Ruiz y Melchor de los Reyes. Pas&oacute; ante el escribano Francisco L&oacute;pez de Avecilla.</P>
                <P ALIGN="JUSTIFY">Miguel de Rivera pidi&oacute; entonces que se diera mandamiento requisitorio contra L&aacute;zaro del Valle y su fiador por los 95 pesos y costas. </P>
                <P ALIGN="JUSTIFY">El teniente mand&oacute; hacer tasaci&oacute;n y luego dio mandamiento requisitorio. </P>
                <P>Caja A9, exp. 12, 7 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> La foja est&aacute; destruida y s&oacute;lo se alcanza a leer la fecha del d&iacute;a pero no el mes.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Por la raz&oacute;n alegada en la nota anterior no es posible leer los tomines que completan el precio del mulato.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Se trata de Marco Antonio de N&aacute;poles.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> No se dice si era vecino o estante; m&aacute;s adelante, aparece por testigo del tercer preg&oacute;n un vecino al que nombran Hernando Murillo &oacute; Morillo; quiz&aacute; eran hermanos.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Aunque &Aacute;lvaro de Grijalba hab&iacute;a entendido inicialmente de este pleito como teniente de alcalde mayor (cuando sin embargo era causa que deb&iacute;a ventilar la justicia ordinaria), puede haber sucedido que, entre los autos anteriores y &eacute;ste, el caso hubiera pasado a la jurisdicci&oacute;n de un alcalde ordinario, sin que aparezca auto alguno firmado por &eacute;ste. Otra posibilidad es que, debido a otra ausencia del alcalde mayor, Grijalba tuviera que intervenir de nuevo.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP12/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA9/EXP12/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP12/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA9/EXP12/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP12/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA9/EXP12/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP12/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA9/EXP12/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP12/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA9/EXP12/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP12/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA9/EXP12/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP12/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA9/EXP12/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP12/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA9/EXP12/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP12/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA9/EXP12/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP12/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA9/EXP12/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP12/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA9/EXP12/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP12/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA9/EXP12/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP12/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA9/EXP12/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP12/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA9/EXP12/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>